
Dashboard - Bug #39326

mgr/dashboard: different font sizes within the "create NFS export"-form

04/16/2019 02:59 PM - Laura Paduano

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Tiago Melo   

Category: NFS   

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID: 25188

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Go to NFS -> Add

Within the add form the font size for "No items selected." (see "Daemons") is smaller compared to "Any client can access" (see

"Clients").

History

#1 - 04/16/2019 03:04 PM - Laura Paduano

- Tracker changed from Tasks to Bug

- Regression set to No

- Severity set to 3 - minor

#2 - 04/16/2019 03:09 PM - Laura Paduano

- Category changed from dashboard/general to dashboard/nfs-ganesha

#3 - 04/16/2019 03:58 PM - Nathan Cutler

- Backport set to nautilus

#4 - 04/17/2019 04:58 PM - Tiago Melo

- Pull request ID set to 25188

This is already fixed in https://github.com/ceph/ceph/pull/25188.

#5 - 04/18/2019 08:09 AM - Ricardo Marques

- Status changed from New to Fix Under Review

#6 - 07/11/2019 10:32 AM - Tiago Melo

- Status changed from Fix Under Review to Resolved

- Backport deleted (nautilus)

#7 - 04/15/2021 05:21 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from dashboard/nfs-ganesha to NFS
